hw_api_object->attreditable
hw_api_object->insert
Hyperwave API Funktionen
PHP Manual

# hw_api_object->count

(No version information available, might be only in CVS)

hw_api_object->count — Returns number of attributes

### Beschreibung

hw_api_object
int count ( array `$parameter` )

Returns the number of attributes.

### Parameter-Liste

`parameter`

### Rückgabewerte

Returns the number as an integer.

hw_api_object->attreditable
hw_api_object->insert
Hyperwave API Funktionen
PHP Manual